Compatibility

For best results, Shrew Soft recommends the use of a VPN Gateway running Linux, FreeBSD or NetBSD and IPsec Tools version 0.7 or later. The VPN Client has also been reported to work with several commercial VPN Gateways. Please consult the Shrew Soft Online support wiki for more details.

Copyright 2010, Shrew Soft Inc